<div class="container mt-3">
    <form method="post" asp-controller="FindFaces" asp-action="FindFaces">
        <div class="form-group">
            <label for="photoUrl">Photo URL</label>
            <input id="photoUrl" name="photoUrl" type="text" placeholder="Photo URL">
        </div>
        <button type="submit" class="btn btn-primary btn-block">Find Faces</button>
    </form>
</div>
